local L = LibStub("AceLocale-3.0"):NewLocale("ControlPanel_Options", "enUS", true)

L["Advanced Combat Logging"] = true
L["Allow Once"] = true
L["Alpha-Test"] = true
L["Ambience"] = true
L["Anti-Aliasing"] = true
L["Anti-Aliasing is a technique to smooth out jaggy edges, especially at low resolutions, but can result in a slightly blurred image. Enabling Anti-Aliasing will reduce performance."] = true
L["Armory"] = true
L["Audio"] = true
L["Basic Settings"] = true
L["Bicubic"] = true
L["Bilinear"] = true
L["Camera"] = true
L["Changes the size of the game's user interface"] = true
L["Check this option to enable alternate graphic setting for Raids and Battlegrounds"] = true
L["Check this to show new higher definition character models. (64-bit OS recommended)"] = true
L["Check to use UI Scale Slider, uncheck to use the system default scale."] = true
L["Cinematic Subtitles"] = true
L["Class Voices"] = true
L["Cloak"] = true
L["Color 2x / Depth 2x"] = true
L["Color 4x / Depth 16x"] = true
L["Color 4x / Depth 4x"] = true
L["Color 4x / Depth 8x"] = true
L["Color 8x / Depth 16x"] = true
L["Color 8x / Depth 32x"] = true
L["Color 8x / Depth 8x"] = true
L["Controls both the method and quality of lighting. Decreasing this may improve performance."] = true
L["Controls both the method and quality of shadows. Decreasing this may greatly improve performance."] = true
L["Controls how far you can see objects. Decrease to improve performance."] = true
L["Controls the density at which ground clutter items, like grass and foliage, are placed. Decrease to improve performance."] = true
L["Controls the distance at which ground clutter items, like grass and foliage, are placed. Decrease to improve performance."] = true
L["Controls the level of environment and character resolution. (Lower is better.) Increasing this may slightly improve performance."] = true
L["Controls the level of terrain blending. (Lower is better.) Increasing this may slightly improve performance."] = true
L[ [=[Controls the method and quality used to display sunshafts and glare effects. Disabling this setting may improve performance.

Disabled(0): Traditional sunshafts and glave.

Low(1): Depth-based sunshafts and glare.

High(2): Depth-based sunshafts and glare with improved sampling to reduce anti-aliasing.]=] ] = true
L["Controls the number of particles used in effects caused by spells, fires, etc. Decrease to improve performance."] = true
L[ [=[Controls the rendering quality of liquid. Decreasing this may improve performance.

Low(0): Animated Liquid textures, texture based ripples and no reflection.

Fair(1): Normalmap liquid textures, texture based ripples and sky reflection.

Good(2): Normalmap liquid textures, procedural ripples and screen-based reflection.

Ultra(3): Normalmap liquid textures, procedural ripples and full reflection.]=] ] = true
L["Controls the rendering quality of the advanced lighting effects. Decreasing this may greatly improve performance."] = true
L["Controls whether the selection outline effect is allowed. See the interface Display panel for more options."] = true
L["Dialog"] = true
L["Display"] = true
L["Display Lua Error"] = true
L["Distance"] = true
L["Effects"] = true
L["Emote"] = true
L["Enable"] = true
L[ [=[Enable extra logging data when writing the combat log to a text file.
This may cause additional network lag when using the "combatlog" chat command.]=] ] = true
L["Enable IPv6 when available"] = true
L["Enables or disables all sound."] = true
L["Enables software emulation for headphone surround sound."] = true
L["Enables the projecting of textures to the environment. Disabling this may greatly improve performance."] = true
L["Enables triple buffering of frames when vertical sync is enabled. Selecting triple buffering may even out frame rate spikes, but may also cause slight input lag."] = true
L[ [=[Enable the use of IPv6, the technology behind the next-generation Internet.
Requires IPv6 connectivity to the Internet. Checking this box without IPv6 connectivity may prevent you from playing WoW.]=] ] = true
L["Enable this option for a more responsive cursor unless you have cursor problems."] = true
L[ [=[Enable this option to optimize network usage for speed in order to decrease lag.
This will increase your bandwidth usage, and may cause problems in some environments. Disabling this option may help resolve certain disconnection issues.]=] ] = true
L["Enable to allow sounds to play even when World of Warcraft is in the background."] = true
L["Enabling this reduces user interface lag, but may drastically reduce frame rates."] = true
L["Environment"] = true
L["Environment and Character Resolution"] = true
L["Environment Detail"] = true
L["Error Speech"] = true
L["Evaluates alpha-test operation at sample frequency rather than pixel frequency when MSAA is enabled."] = true
L["Fullscreen"] = true
L["Game Sound Output"] = true
L["Graphics"] = true
L["Graphics API"] = true
L["Graphics Quality"] = true
L["Graphics(Raid&&Battleground)"] = true
L["Ground Clutter Density"] = true
L["Ground Clutter Distance"] = true
L["Hardware"] = true
L["Hardware Cursor"] = true
L["Headphone Mode"] = true
L["Helm"] = true
L["High (64)"] = true
L["Higher resolution will result in increased clarity, but this greatly affects performance. Choose a resolution that matches the aspect ratio of your monitor."] = true
L[ [=[Increases texture sharpness, particularly for textures view at an angle. Decrease to improve performance.

Bilinear(0)
Trilinear(1)
2x Anisotropic(2)
4x Anisotropic(3)
8x Anisotropic(4)
16x Anisotropic(5)
]=] ] = true
L["Install"] = true
L["Interface"] = true
L["Langauges"] = true
L["Lightning Quality"] = true
L["Liquid Detail"] = true
L["Loop"] = true
L["Low (24)"] = true
L["Master Volume"] = true
L["Max"] = true
L["Max Background FPS"] = true
L["Max Factor"] = true
L["Max Foreground FPS"] = true
L[ [=[Maximum framerate while running in the background

(0 represents no limits)]=] ] = true
L[ [=[Maximum framerate while running in the foreground

(0 represents no limits)]=] ] = true
L["Medium (32)"] = true
L["Move Speed"] = true
L["Multiplier on display resolution for rendering the 3D World."] = true
L["Multisample anti-aliasing"] = true
L["Music"] = true
L["Network"] = true
L["None"] = true
L["Optimize Network for Speed"] = true
L["Outline Mode"] = true
L["Particle Density"] = true
L["Particle Depth Fading"] = true
L["Pet"] = true
L["Pet Battle"] = true
L["Playback"] = true
L["Portal : %s"] = true
L["Post-Process AA"] = true
L["Prevent misoperations on Global Settings"] = true
L["Projected Textures"] = true
L["Raid And Battleground Settings"] = true
L["Reduce Input Lag"] = true
L["Refraction"] = true
L["Render Scale"] = true
L["Resample Quality"] = true
L["Resolution"] = true
L["Reverb"] = true
L["Sets the Multisample Anti-Aliasing mode. Both the number of color and depth samples can be specified."] = true
L["Shadow Quality"] = true
L["Show New Character Models"] = true
L["Sound"] = true
L["Sound Channels"] = true
L["Sound Effects"] = true
L["Sound in Background"] = true
L["Special voice modulation effects for some classes. Disable to improve performance."] = true
L["SSAO"] = true
L["Sunshafts"] = true
L["Supersampling Anti-aliasing"] = true
L["Synchronizes your framerate to some fraction of your monitor's refresh rate. Enable this if you see excessive screen tearing in game."] = true
L["Terrain Blending"] = true
L["Text"] = true
L["Texture Filtering"] = true
L["Textures"] = true
L["These options affect whether certain UI and character elements are hidden or displayed."] = true
L["This will affect performance."] = true
L["Toggles pet idle and aggro sounds on and off."] = true
L["Triple Buffering"] = true
L["UI Scale"] = true
L["Use UI Scale"] = true
L["Vertical Sync"] = true
L["View Distance"] = true
L["View distance controls how far you can see. Larger view distances require more memory and a faster processor."] = true
L["Violence Level"] = true
L["Volume"] = true
L["When using a Render Scale that is not 100%, this adjusts the quality of the filter to display resolution."] = true
L["Windowed"] = true


L["ControlPanel only manages Volumes and Class Voices."] = true
L["ControlPanel won't manage these options."] = true
L[ [=[

ControlPanel won't manage this option.]=] ] = true
L["CPU profiling is disabled by default since it has some overhead. CPU profiling is controlled by this option."] = true
L["Format"] = true
L["Global"] = true
L["Note this option only affects JPEG screenshots (TGA screenshots always use lossless quality)."] = true
L["Quality"] = true
L["Requires a client restart."] = true
L["Requires a restart of the game's graphic subsystem"] = true
L["Requires a restart of the game's sound systems"] = true
L["Screenshot"] = true
L["Script"] = true
L["Script Profile"] = true

